# $torrent.maxUploadSpeed Returns maximum upload speed set in client.
Usage
    $torrent.maxUploadSpeed()
Description
Returns maximum upload speed set in client. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.maxUploadSpeed()
See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013